Support » Plugins » [Plugin: Collapsing Archives] This plugin conflicts with WP-Poll

  • If a page/post has WP-Poll, then WP-Poll works but Collapsing Categories doesn’t.

    Edit: oops sorry I just found out that when a page or post has a WP-Poll, collapsing category works only when I disable the ajax-powered expanding/collapsing animation

  • The topic ‘[Plugin: Collapsing Archives] This plugin conflicts with WP-Poll’ is closed to new replies.